The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

Выпуск дистрибутива Linux Mint Debian Edition 5

20.03.2022 20:13

Спустя два года с момента прошлого выпуска опубликован релиз альтернативной сборки дистрибутива Linux Mint - Linux Mint Debian Edition 5, выполненной на основе пакетной базы Debian (классический Linux Mint базируется на пакетной базе Ubuntu). Кроме использования пакетной базы Debian, важным отличием LMDE от Linux Mint является постоянный цикл обновления пакетной базы (модель непрерывных обновлений: частичный роллинг-релиз, semi-rolling release), при котором обновления пакетов выходят постоянно и пользователь в любой момент имеет возможность перейти на последние версии программ.

Дистрибутив доступен в виде установочных iso-образов с десктоп-окружением Cinnamon. В поставку LMDE включено большинство улучшений классического релиза Linux Mint 20.3, в том числе оригинальные разработки проекта (менеджер обновлений, конфигураторы, меню, интерфейс, системные GUI-приложения). Дистрибутив полностью совместим с Debian GNU/Linux 11, но не совместим на уровне пакетов с Ubuntu и классическими релизами Linux Mint.

LMDE ориентирован на более технически грамотных пользователей и предоставляет более новые версии пакетов. Целью развития LMDE является проверка того, что Linux Mint сможет продолжить существовать в том же виде даже в случае прекращения разработки Ubuntu. Кроме того, LMDE помогает проверять развиваемые проектом приложения на предмет их полноценной работы в системах, отличных от Ubuntu.



  1. Главная ссылка к новости (https://blog.linuxmint.com/?p=...)
  2. OpenNews: Релиз дистрибутива Linux Mint 20.3
  3. OpenNews: Linux Mint начал формирование классического пакета с Chromium
  4. OpenNews: Релиз дистрибутива Linux Mint 20
  5. OpenNews: Linux Mint будет блокировать скрытую от пользователя установку snapd
  6. OpenNews: Выпуск дистрибутива Linux Mint Debian Edition 4
Лицензия: CC-BY
Тип: Программы
Короткая ссылка: https://opennet.ru/56884-lmde
Ключевые слова: lmde, mint
При перепечатке указание ссылки на opennet.ru обязательно


Обсуждение (54) Ajax | 1 уровень | Линейный | +/- | Раскрыть всё | RSS
  • 1.1, Аноним (1), 20:19, 20/03/2022 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Годно?
     
     
  • 2.2, Аноним (2), 20:21, 20/03/2022 [^] [^^] [^^^] [ответить]  
  • –1 +/
    В качестве первого дистрибутива сойдет
     
     
  • 3.3, Аноним (3), 21:13, 20/03/2022 [^] [^^] [^^^] [ответить]  
  • –22 +/
    Вряд ли, эт ж дебиан дериватив. Мозг будет навсегда поражён хомячковостью и любовью к васяноблобам. Более другие дистрибутивы приучают к самостоятельной сборке своих пакетов.
     
     
  • 4.4, Аноним (4), 21:27, 20/03/2022 [^] [^^] [^^^] [ответить]  
  • +8 +/
    А в линуксе без этого никак?
     
     
  • 5.6, Аноним (6), 21:32, 20/03/2022 [^] [^^] [^^^] [ответить]  
  • –1 +/
    Ставь Kubuntu в dualboot с Win10 и не парься. Это лучший вариант для новичка, чтобы не отпугнуть от Линукса.
     
     
  • 6.14, Аноним (14), 02:11, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • +2 +/
    Падает же
     
     
  • 7.21, Аноним (21), 06:02, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • +/
    > чтобы не отпугнуть от Линукса
    > Падает же

    что бы не отпугнуть но дать понять мол оставайся на винде новичок

     
  • 7.26, Аноним (26), 08:22, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Это Атьл К разцвечивает панель значком страдания, Кубунту - нет.
     
  • 4.5, Аноним (6), 21:30, 20/03/2022 [^] [^^] [^^^] [ответить]  
  • +2 +/
    А можно повторить все тоже самое, но без этого сленга: хомячковость и васяносборки. И чтобы понять, с кем имею дело, ты за Арч или за Редхат?
     
     
  • 5.31, Минона (ok), 10:22, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • +/
    я вот за это: https://silverblue.fedoraproject.org/
     
  • 4.9, Аноним (9), 00:13, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • +8 +/
    Умение собрать конкретный пакет путем шаманств с cmake / autotools / скриптовымы портянками никаким боком не относится к познаниям в устройстве ОС. Собирать пакеты должны те, кто умеет их собирать и разбирается в их кодовой базе.
     
     
  • 5.10, Аноним (3), 00:26, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • –1 +/
    Только не ной, когда в очередной раз обнаружишь локер от Васяна на своих машинах. Это не имеет никакого отношения к познанию ОС, эти знания универсальны и для дистрибутивов линукса, и для венды. И ладно бы там было что-то сложное. Полагаться на блобы Васянов -- это порочная практика.
     
     
  • 6.12, Аноним (12), 01:02, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • +5 +/
    > Только не ной, когда в очередной раз обнаружишь локер от Васяна на
    > своих машинах. Это не имеет никакого отношения к познанию ОС, эти
    > знания универсальны и для дистрибутивов линукса, и для венды. И ладно
    > бы там было что-то сложное. Полагаться на блобы Васянов -- это
    > порочная практика.

    Ты хочешь сказать, что каждый раз при обновлении внимательно просматриваешь весь код/diff (или хотя бы всю сборочную обвязку - чтобы не пропустить где-то в недрах "curl locker|sh") пары сотен/тысяч пакетов? Ну-ну.


     
     
  • 7.13, Аноним (3), 01:14, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • –3 +/
    В исходниках такое не прячут, потому что найдут очень быстро. Но да, всё, что собираю, я просматриваю на предмет подозрительных изменений навроде зашифрованных строк. И собираю я довольно сомнительные вещи, раз их в репах нет. А так, даже официальные дистромейнтейнеры не запускают свои пакеты -- собралось, и ладно.
     
     
  • 8.15, Аноним (14), 02:12, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • +8 +/
    Ты хоть краснеешь ... текст свёрнут, показать
     
     
  • 9.16, Аноним (3), 02:35, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • +/
    А должен ... текст свёрнут, показать
     
     
  • 10.42, онанист (?), 23:54, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • +/
    как может аноним краснеть ... текст свёрнут, показать
     
  • 8.18, Аноним (-), 03:14, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • +2 +/
    Справедливости ради - анон прав Зачем прятать такое в сорцах если можно коннект... текст свёрнут, показать
     
     
  • 9.35, Аноним (-), 15:26, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Затем, что еще далеко не везде встроенно автообновение , особенно если речь о ... большой текст свёрнут, показать
     
     
  • 10.36, Аноним (12), 15:38, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • +/
    Тем более, если хочется отловить такие вещи http underhanded-c org _page_id... текст свёрнут, показать
     
  • 8.22, Владимир (??), 06:43, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Это потому, что у тебя нет личной жизни Да и вообще жизни нет... текст свёрнут, показать
     
  • 6.29, А (??), 09:01, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • +/
    Вот от этого как раз LMDE и пытается уйти. Подальше от Снэпов и Флатпаков на авто обновлении с зависимостями внутри из неизвестных источников.
     
     
  • 7.43, Аноним (3), 00:30, 22/03/2022 [^] [^^] [^^^] [ответить]  
  • +/
    Зато от васянореп он не уйдёт. Чем меньше пользователей, тем ситуация потенциально фатальней. Мой подход таков: всё, что не из реп, контролируется мной, всё, что из реп, по возможности контролируется на предмет работоспособности и зависимостей, я буду участвовать в разработке и сообщать о проблемах, но код без острой необходимости я смотреть не буду. Ориентация только на крайние версии и новые проблемы в них. И, при таком подходе, требуется не так много времени, как можно было бы ожидать.
     
  • 3.7, Аноним (6), 21:36, 20/03/2022 [^] [^^] [^^^] [ответить]  
  • +1 +/
    >В качестве первого дистрибутива сойдет

    Нет сойдёт. Специально написано, что для опытных пользователей. Вообще не вижу смысла ставить его никому. Минтовцы просто себе соломку подстрелили, зачем это использовать, не ясно.

    >LMDE ориентирован на более технически грамотных пользователей и предоставляет более новые версии пакетов

     
     
  • 4.8, Васян (?), 23:34, 20/03/2022 [^] [^^] [^^^] [ответить]  
  • +/
    тот же дебиан сейчас по юзерфрейндли мало отличается от убунты
     
     
  • 5.51, aNonim (?), 23:07, 23/03/2022 [^] [^^] [^^^] [ответить]  
  • +/
    Угу, одно только отсутствие PATH в /etc/environment чего стоит.
     
  • 4.34, Аноним (34), 15:04, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • +/
    На заборе тоже написано Это просто лёгкий фильтр-пужалка для ЦА минтов, чтобы н... большой текст свёрнут, показать
     
  • 2.17, Аноним (34), 03:00, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • –2 +/
    > Годно?

    Ещё не пробовал его обновлять с релиза на релиз.
    Не знаю что с этого выйдет, однако, Linux Mint официально этого не умеет, и рекомендуют мажорные апгреды релизов делать в виндовом стиле - устанавливать с нуля, что дичь, ящитаю.

    Что касается LMDE, по крайней мере можно подключить его репозитории к стабильному Дебиану и поставить какие-нибудь годные вещи, типа xed, но саму корицу я не использую, потому как г@вноDE, как и всё что является гномощелефорком, хотя, и самая вменяемая из них.

    Жалко что вариацию с MATE дропнули, можно было бы из коробки хотя бы этим поделием пользоваться.
    А так, приходится на Debian+XFCE натягивать LMDE-репы.

     
     
  • 3.20, Аноним (21), 06:00, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • +2 +/
    мнение криворукого эксперта как оно есть, здешняя классика
     
     
  • 4.33, Аноним (34), 14:56, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • +1 +/
    > мнение криворукого эксперта как оно есть, здешняя классика

    Очередной вброс не по существу здешнего "пряморукого" эксперта по всему, как всегда без конретики, только эмоции, зато вбросил, ога!

     
  • 3.24, Penzeff (?), 07:26, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • +/
    Нахуа подтягивать пакеты lmde, когда можно ставить testing ветку? Васян, проснись
     
     
  • 4.32, Аноним (34), 14:54, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • +/
    > Нахуа подтягивать пакеты lmde, когда можно ставить testing ветку? Васян, проснись

    Сразу видно кто тут васян, который не вникает в вопрос.
    1-ое LMDE базируется на stable, если нужна stable система, то зачем тянуть testing
    2-ое, речь шла о пакетах, которых нет в Debian, а есть только в LMDE.

    Геройских пояснений как порешать хотя бы эти два пункта, думаю, не стоит ожидать.

     
  • 2.25, istepan (ok), 08:05, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Знаю несколько контор, где он используется как дистрибутив по умолчанию на рабочих ПК.

    Быстрый, стабильный, предсказуемый, привычный, без излишеств.

     
  • 2.47, adolfus (ok), 02:48, 23/03/2022 [^] [^^] [^^^] [ответить]  
  • +/
    Смотря для чего. Серьезный софт под дебиан и его деривативами работает со статусом "не гарантируется" в лучшем случае. Это, например, такой софт, как каденс, ментор графикс, куча софта от сименса и прочее для проектирования, в том числе и кремниевых изделий. Ну и числодробилки разные. Не то, чтобы их нельзя было заставить полноценно работать, но требует серьезных телодвиджений по установке rpm-ориентрованных библиотек и вообще ред-хат совместимой системной среды. Соответственно, приходится вычищать нахер все то, что конфликутует по версиям в этом вашем дебиане, в ерзультате что-то из дистрибутива работать не будет. Ну и вишенкой на торте отказ от поддержки. Одним словом, говно выбор, если нужно что-то пользовать безальтернативное проприетарное и дорогое. А также что-то серьезное, типа числодробилок. В этом случае рулит только редхат (с деривативами) или сусе. В принципе, можно ставить все, что рекомендует ЦЕРН и ничего из того, что он не рекомендует.


     

  • 1.11, Bob (??), 00:59, 21/03/2022 [ответить] [﹢﹢﹢] [ · · · ]  
  • –3 +/
    Ждём сборки на Арче, для полного счастья.
    Чёт посоедняя новость с травлей мэинтейнера в Дебиане и уход проекта в холиварщину - не очень радует...
     
     
  • 2.19, Аноним (21), 05:58, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • +1 +/
    не рачем едины, что радует
     

  • 1.23, devkornev (ok), 06:50, 21/03/2022 [ответить] [﹢﹢﹢] [ · · · ]  
  • +1 +/
    Интересный дистрибутив, вот только оболочка скорее для любителей XP.
     
     
  • 2.48, Аноним (4), 10:30, 23/03/2022 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Как будто что-то плохое.
     

  • 1.27, iBM NiKOLAiCH (?), 08:24, 21/03/2022 [ответить] [﹢﹢﹢] [ · · · ]  
  • –1 +/
    У Минт'а предложения в 17-м были для новичков с Винды, например Минт КДЕ. Теперь нужно перейти на что-либо удобное, обязательно 32-х-битное (потому как пользователи в моей организации привыкли). Корицей приправлены только домашние два ноута, а вот тащить это на работу?.. Плюшки нужны, чтобы глаз не оторвать новичкам от экрана.
     
     
  • 2.30, Diozan (ok), 09:56, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • +3 +/
    >> "...обязательно 32-х-битное (потому как пользователи в моей организации привыкли)..."

    Какая-то странная привычка...

     

  • 1.37, Torton (?), 17:17, 21/03/2022 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    скажу от себя линукс любой меня стал бесить, то репы тухлые в дистре, то упадет при обнове, то зависимости при обнове опять же руками правь. Плюнул поставил FreeBSD да сначало не совсем так как в лине, но потом вошёл во вкус и она работает, обновляется и не падает, я не трачу время на долбоблобство.
     
     
  • 2.39, Аноним (34), 20:02, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • +2 +/
    Меня всегда удивляли вот эти тухлорепщики Такое впечатление, что вам всем ни че... большой текст свёрнут, показать
     

  • 1.38, iBM NiKOLAiCH (?), 17:21, 21/03/2022 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Это (32-разрядность) ограничения на ёмкость ОЗУ, а пользователи привыкли к интерфейсу линукса и набору ПО. Ну и пользователи - это ученики в школе.
     
     
  • 2.40, Аноним (34), 20:08, 21/03/2022 [^] [^^] [^^^] [ответить]  
  • +/
    > Это (32-разрядность) ограничения на ёмкость ОЗУ, а пользователи привыкли к интерфейсу линукса
    > и набору ПО. Ну и пользователи - это ученики в школе.

    Я вам страшный секрет открою, только никому не говорите, хорошо?!
    [шепотом]: В линуксах ограничение на ёмкость ОЗУ упирается только в возможность железа в максимально поддерживаемом наборе плашек, бывает что очень старые материнки физически не держат больше 4Гб, если же держат, то даже для 32-разрядных линуксов потолком является именно физический потолок апгрейда ОЗУ для конкретно взятой материнке (процессора)

     
     
  • 3.44, Zenitur (ok), 10:36, 22/03/2022 [^] [^^] [^^^] [ответить]  
  • +/
    Вообще это называется PAE. Технология появилась в Pentium Pro. Её суть в том, что 32-битная операционная система может увидеть более, чем 4 Гб ОЗУ. Например Windows 2000 Advanced Server поддерживала до 32 Гб ОЗУ, а современные 32-битные Windows и Linux могут увидеть ещё больше.

    Ограничением PAE является только то, что каждый отдельно взятый процесс может увидеть не более 4 Гб ОЗУ. Но зато таких процессов можно запустить много.

     
     
  • 4.49, Аноним (4), 10:39, 23/03/2022 [^] [^^] [^^^] [ответить]  
  • +/
    Увидеть-то увидит, но все 4 ГБ использовать не сможет.
    Кроме того, 64 бита _быстрее_, чем 32.
    Впрочем, это уже поустопорожние рассуждения, серьёзный софт активно на 64 bit-only переходит.
     
  • 4.50, ютуб ютубов (?), 10:47, 23/03/2022 [^] [^^] [^^^] [ответить]  
  • +/
    Поставил PAE как раз на древний ноутбук. Когда вышел LMDE 5 , сразу стало ясно, как включить pae. И необязательно LMDE. На том же дебиановском sparky всё работает. Заплатил мастеру за 4 гб озу и за процессор core2 duo T8300 2500 рублей (в месте с установкой), но процессор реально слабый. Ноутбук 2008-го и обновленный бэушный процессор тоже 2008-го. Шило на мыло. За что такие деньги отдал, не знаю. В основном на ПК сижу. Ноутбуком не часто пользуюсь. При каждом чихе процессор шумит. Тянуть тянет, но шум раздражает. Достаточно браузер chromium запустить, как ноутбук шуметь начинает. Грузится процессор примерно на 80 процентов.
     

  • 1.41, Nicho (ok), 20:10, 21/03/2022 [ответить] [﹢﹢﹢] [ · · · ]  
  • –1 +/
    Лучше бы один Mint развивали, на 2 фронта трудно работать, и пусть вернут самую популярную Kde оболочку
     
     
  • 2.45, Аноним (45), 12:54, 22/03/2022 [^] [^^] [^^^] [ответить]  
  • +/
    Разработчикти изначально смотрели на GTK. У KDE уже есть Kubuntu & KDE Neon.
     

  • 1.46, БэбришкаЭрик (?), 14:43, 22/03/2022 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    > и предоставляет более новые версии пакетов

    :)

     
  • 1.52, bazis (?), 10:29, 24/03/2022 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Гуру, подскажите дистрибутив чтоб не было косяка как в linux mint на убунте с синамоном: когда из спящего режима выходит, звуковое устройство hdmi отваливается. Hdmi, который в обычный i5 встроен, нет отдельной видеокарты. Перезапуск пульсаудио не помогает как и все остальные рецепты из интернетов.
     

     Добавить комментарий
    Имя:
    E-Mail:
    Текст:



    Спонсоры:
    PostgresPro
    Inferno Solutions
    Hosting by Hoster.ru
    Хостинг:

    Закладки на сайте
    Проследить за страницей
    Created 1996-2022 by Maxim Chirkov
    Добавить, Поддержать, Вебмастеру